restrict default kod nomodify notrap nopeer noquery
restrict 127.0.0.1 
restrict -6 ::1
driftfile /var/lib/ntp/drift
keys /etc/ntp/keys
server pool.ntp.org
restrict pool.ntp.org mask 255.255.255.255 nomodify notrap noquery
server 0.pool.ntp.org
restrict 0.pool.ntp.org mask 255.255.255.255 nomodify notrap noquery
server 1.pool.ntp.org
restrict 1.pool.ntp.org mask 255.255.255.255 nomodify notrap noquery
server 2.pool.ntp.org
restrict 2.pool.ntp.org mask 255.255.255.255 nomodify notrap noquery
